<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Tab 3
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 3</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>
      <ion-col>1</ion-col>
      <ion-col>2</ion-col>
      <ion-col>3</ion-col>
      <ion-col>4</ion-col>
      <ion-col>5</ion-col>
      <ion-col>6</ion-col>
      <ion-col>7</ion-col>
      <ion-col>8</ion-col>
      <ion-col>9</ion-col>
      <ion-col>10</ion-col>
      <ion-col>11</ion-col>
      <ion-col>12</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="6" size-lg="3" size-md="4">Col 1</ion-col>
      <ion-col>Col 2</ion-col>
      <ion-col>Col 3</ion-col>
    </ion-row>
    <ion-row>
      <ion-col offset="1" offset-md="2">Col Uno</ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
